フレッツ光のセキュリティ対策ツール。

NTT西日本のフレッツ光を契約されてるみなさ~ん。

標準でついている「セキュリティ対策ツール」が、
先月9月30日でサポートサービス終了になっています。

最新のセキュリティ対策ツールは、
自分でバージョンアップしないといけないのですよー
まだの方は確認してくださいね

手順はNTT西日本のHPに詳しく説明されてるので、確認してみてくださいね!

 ・ フレッツ光プレミアム、フレッツV6アプリ 契約の場合
   http://f-security.jp/v6/support/faq/200264.html#step3

 ・ フレッツ光ネクスト 契約の場合
   http://f-security.jp/v6/support/faq/200252.html#step2


ちなみに WindowXP は、SP3を入れないと対象にならないので
SP2の場合はアップデートしましょう


コメントありがとうございます。

秘密